.border-hover{
    border-color: #ffc7ac;
}

.link-pattern{
    color: #9b705a;
}

.alert{
    width: 100%;
    padding: 10px 0;
    text-align: center;
}

.alert-danger{
    background: #e84f4f;
    color: #000;
}

.delete_cat,
.delete_prod,
.delete_fc,
.delete_ft,
.edit_item,
.delete_item_ft,
.delete_item_prod,
.delete_precificacao,
.duplicar_dre,
.delete_dre{
    cursor: pointer;
}

.grid-lista-de-produtos-header {
    -ms-grid-columns: 3fr 0.75fr 0.75fr 0.75fr 1fr 1fr;
    grid-template-columns: 3fr 0.75fr 0.75fr 0.75fr 1fr 1fr;
}

#w-node-e96a4268-24ba-baa9-94fc-057d53c54d1d-63153de4 {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 6;
    grid-column-start: span 6;
    -ms-grid-column-span: 6;
    grid-column-end: span 6;
}

.grid-lista-de-produtos {
    -ms-grid-columns: 3fr 0.75fr 0.75fr 0.75fr 1fr 1fr;
    grid-template-columns: 3fr 0.75fr 0.75fr 0.75fr 1fr 1fr;
}

.form_add_rend_porcoes{
    display: none;
}

.ft-bottom-ficha{
    margin-bottom: 35px;
    padding-top: 15px;
    padding-bottom: 15px;
    background-color: #212529;
}

.grid-7{
    -ms-grid-columns: 0.5fr 1.75fr;
    grid-template-columns: 0.5fr 1.75fr;
}

.pattern_button{
    cursor: pointer;
}

.add_show_rp{
 width: 150px;
 cursor: pointer;
 font-size: 11px;
 padding: 2px 5px;  
}

.btn_edit_ficha{
 width: 150px;
 cursor: pointer;
 font-size: 11px;
 padding: 2px 5px;  
}


.hide{
    display: none;
}

.block_infos_footer_ft{
    background-color: #f7f7f7;
}

.block_infos_footer_ft{
 margin-top: 30px;   
}

.grid-header-lista-compras{
    -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    margin-top: 20px;

}

#w-node-e96a4268-24ba-baa9-94fc-057d53c54d1d-5f111b2f{
    grid-column-start: span 5;
    -ms-grid-column-span: 5;
    grid-column-end: span 5;
}

.grid-lista-compras{
    -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    padding-top: 3px;
    padding-bottom: 3px;
}
.grid-header-lc{
    margin-top: 20px;
}

.div-block---lista-de-compras{
    margin-top: 0;
    margin-bottom: 10px;
}

.box-container-imprimir,
.box-cortar {
    width: 790px;
}

.grid-lista-dre-header,
.grid-lista-dre{
    ms-grid-columns: 1fr 0.75fr 0.75fr 0.5fr;
    grid-template-columns: 1fr 0.75fr 0.75fr 0.5fr;
}

.grid-total-dre-mark{
    margin-bottom: 20px;
}

.grid-dre-header-box{

    -ms-grid-columns: 1fr 1fr 2fr;
    grid-template-columns: 1fr 1fr 2fr;

}

.grid-lp-mobile{
    display: none;
}

.titulo_mobile{
    display: none;
}


.modal{
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.95);
    display: none;
}

.modal-content{
    width: 600px;
    min-height: 350px;
    background: #fff;
    border-radius: 10px;
    padding: 25px 35px;
    margin: 50px auto;
}

.modal-content h3{
    margin: 0 0 30px 0;

}

.modal-close{
    padding: 40px;
}

.modal-close-x{
    width: 25px;
    height: 25px;
    background: #fff;
    border-radius: 50%;
    cursor: pointer;
    text-align: center;
    float: right;
}

.modal-close-x img{
    width: 13px;
}

.importar-todos{
    width: 100%;
    text-align: center;
    padding: 20px 0;
    background-color: #ffede4;
    margin: 30px 0 0 0;
}

.text-center{
    text-align: center;
}

.importar-todos a{
    color: #426c9f;
    font-weight: bold;
}

@media(max-width: 600px){

    .grid-lista-de-produtos.grid-lista-produtos-em-falta{
        display: block;
    }

    .box-container-imprimir, .box-cortar {
        width: 90%;
    }

    .modal-content{
        width: 90%;
        min-height: 200px;
        background: #fff;
        border-radius: 10px;
        padding: 15px;
        margin: 50px auto;
    }

}

@media(max-width: 479px){

    .div-block-12{
        border-bottom: 1px solid #ccc;
        margin-bottom: 25px;
        padding-bottom: 25px;
    }
    
    .div-block---produto-list{
        display: block;
    }

    .grid-lista-de-produtos-header{
        display: none;
    }

    .text-center-mb{
        text-align: center;
    }

    .div-block-2{
        display: block;
    }

    .grid-ficha-tecnica{
        margin-bottom: 20px;
    }

    .grid-fator-correcao-categoria-header{
        display: none;
    }

    .grid-fator-correcao-categoria{
        margin-left: 0;
        margin-bottom: 20px;
    }

    .block-produto-manager{
        position: absolute;
        width: 80%;
    }

    .grid-lista-de-produtos-header{
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
    }

    .grid-lista-de-produtos{
        margin: 0;
        padding: 10px;
        margin-bottom: 15px;
    }

    .titulo_mobile{
        display: inline;
        font-weight: 500;
    }

    .paragraph-12 {
        margin-bottom: 10px;
        margin-left: 0;
    }

    .div-block---lista-de-compras{
        display: block;
        margin-top: 20px;
        margin-bottom: 0;
    }

    .grid-header-lista-compras{
        display: none;
    }

    .grid-lista-compras{
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
    }

    .grid-fator-correcao-header{
        display: none;
    }
    
    .div-block---fc{
        display: block;
    }

    .grid-fator-correcao{
        margin-bottom: 20px;
    }

    .div-block---fc---categoria{
        display: block;
    }

    #w-node-e5e9da77-246d-60b6-e2cb-c47d03fcd0fe-20f088b5 p{
        text-align: center;
    }

    .grid-precificacao{
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
    }

    .grid-lista-dre-header,
    .grid-lista-dre{
        ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
    }

    .grid-lista-dre{
        width: 100%;
        margin-bottom: 20px;
    }

    .grid-lista-dre-header{
        display: none;
    }

    .grid-dre-header-box{
        ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
        margin-bottom: 35px;
    }

    .div-block{
        padding: 5px 10px;
    }

    .grid-precificacao-header{
        display: none;
    }

    .div-block---precificacao{
        display: block;
    }

    .grid-precificacao{
        width: 100%;
        margin-bottom: 40px;
    }

    .paragraph-8,
    .paragraph-2,
    .paragraph-3,
    .paragraph-4,
    .paragraph-5,
    .paragraph-6,
    .paragraph-7,
    .div-block-5{
        text-align: left;
    }

    #w-node-_225a6172-e0e6-bf1e-817f-77d05a2da4ad-d13834bd{
        justify-self: auto;
    }
}